Sydney 1.2 (FSX & Prepar3D V3)

Post Reply
martin[flytampa]
Site Admin
Posts: 5213

Sydney 1.2 (FSX & Prepar3D V3)

Post by martin[flytampa] » Tue Nov 03, 2015 5:15 pm

Sydney 1.2 (FSX & Prepar3D V3)

- Added P3Dv3 Installer support

Installation Notes:

- FSX & Prepar3D: If you have a previous version of these airports installed, you must remove the existing entry from the Scenery Library before installing the new version. Additionally you can delete the old files by removing /Addon Scenery/FlyTampa-Airport/. The new default Installation Folder for all airports is /FlyTampa/AirportName/.

- Prepar3d V2: These new versions will work with Prepar3D V2, however at the end of the installation you will see an error message which you can ignore. This error indicates that the new Scenery was not added to the Scenery Library and you have to add it by manually (Menu: World - Scenery Library)

------------------------------------------------------------------------------------------------

Please note that these new versions are only available as "Full-Installers" which need to be re-downloaded from the store they were originally purchased at. If you have trouble finding your original order emails or the download links have expired, please email us with your Name and Email used at the time of purchase, as well as the products you ordered. http://www.flytampa.org/contact.html
OmniAtlas
Posts: 18

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by OmniAtlas » Thu Nov 05, 2015 5:11 am

Hi -- do I have to redownload the .dat file? I already have this file from my previous download.

Thanks.
martin[flytampa]
Site Admin
Posts: 5213

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by martin[flytampa] » Thu Nov 05, 2015 11:56 am

No, the DAT file remains unchanged.
StewH
Posts: 1

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by StewH » Tue Jul 05, 2016 3:31 pm

I have Sydney 1.1 and would like to update to 1.2. Where can I find it?

Thanks.

StewH
george[flytampa]
Site Admin
Posts: 3561

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by george[flytampa] » Thu Jul 07, 2016 3:54 pm

Log into simmarket & download it again or email flytampa support. Support@flytampa.com
okupton
Posts: 10

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by okupton » Sat Aug 06, 2016 12:46 pm

Hello,

I emailed last Saturday about getting new download links as mine have expired and I haven't heard back from Flytampa. Is there something else I need to do to get the newest version of YSSY?
george[flytampa]
Site Admin
Posts: 3561

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by george[flytampa] » Sat Aug 06, 2016 8:59 pm

okupton wrote:Hello,

I emailed last Saturday about getting new download links as mine have expired and I haven't heard back from Flytampa. Is there something else I need to do to get the newest version of YSSY?

If you didn't get this sorted already please email support@flytampa.com again & state your name & email used when you bought it originally.
asboyd
Posts: 9

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by asboyd » Mon Nov 07, 2016 8:08 pm

Hi there,
I just tried to install this update, but I get an error message from Prepar3d V2.5 showing that the LC file is corrupt and asks me to Abort the install.
I downloaded the full installer and uninstalled the previous version before installing the new one.
Could you advise what may be the issue?

Best wishes,
Alex B
george[flytampa]
Site Admin
Posts: 3561

Re: Sydney 1.2 (FSX & Prepar3D V3)

Post by george[flytampa] » Tue Nov 08, 2016 2:51 am

asboyd wrote:Hi there,
I just tried to install this update, but I get an error message from Prepar3d V2.5 showing that the LC file is corrupt and asks me to Abort the install.
I downloaded the full installer and uninstalled the previous version before installing the new one.
Could you advise what may be the issue?

Best wishes,
Alex B
You got the error from running p3d or during the install process?

Maybe a corrupt installer download & don't forget the .DAT file.
Post Reply